BODY {
  COLOR: #000000;
  FONT: 75% Verdana,Arial,Helvetica,sans-serif;
  MARGIN-LEFT: 10px;
  MARGIN-RIGHT: 0px;
  MARGIN-TOP: 0px;
  margin-height: px;
  margin-width: px;
  background-color: #ffffff
}

TD       { FONT-SIZE: 75%  }
TH       { FONT-SIZE: 75%; TEXT-ALIGN:left; }
P        { FONT: Arial,Helvetica; }
.comment { COLOR: #777777; }
.small   { FONT-SIZE: 85% }
.supersmall   { FONT-SIZE: 5% }

/* normalish form elements
input    { FONT-SIZE: 100%; }
select   { FONT-SIZE: 100%; }
textarea { FONT: 100% Verdana,Arial,Helvetica,sans-serif; }
*/

/* different form elements */
INPUT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
TEXTAREA	{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
SELECT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
FORM 		  {FONT-FAMILY: Verdana,Helvetica,sans-serif; FONT-SIZE: 10px}


/* BROWN COLOUR SCHEME (Bugtrack) */
A:link       { COLOR: #854848; TEXT-DECORATION: none; }
A:visited    { COLOR: #854848; TEXT-DECORATION: none; }
A:hover      { COLOR: #CC7777; TEXT-DECORATION: underline; }
.leftframe   { background-color: #DFDFDF; MARGIN-LEFT: 2px; }
.tableback   { background-color: #F1F1F1; }
.tablehead   { background-color: #CECDB7; color: #000000; }
.tableborder { background-color: #853838; }
.tablerowb   { background-color: #F1F1F1; }
.tablerowa   { background-color: #DFDFDF; }


/* LIGHT Brown COLOUR SCHEME */
A:link          {BACKGROUND: none; COLOR: #003636; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #003636; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #003636; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #003636; TEXT-DECORATION: underline}

.leftframe   { background-color: #f4dcab; MARGIN-LEFT: 2px; }
.tableback   { background-color: #FFF4D0; }
.tablehead   { background-color: #E7C67B; color: #000000; }
.tableborder { background-color: #000000; }
.tablerowb   { background-color: #F1F1F1; }
.tablerowa   { background-color: #f4dcab; }

INPUT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
TEXTAREA	{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
SELECT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
FORM 		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}


/* grey COLOUR SCHEME

A:link          {BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: underline}

.leftframe   { background-color: #EDEDED; MARGIN-LEFT: 2px; }
.tableback   { background-color: #EDEDED; }
.tablehead   { background-color: #C0C0C0; color: #000000; }
.tableborder { background-color: #8B8989; }
.tablerowb   { background-color: #EDEDED; }
.tablerowa   { background-color: #F1F1F1; }

INPUT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
TEXTAREA	{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
SELECT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Verdana,Helvetica; BORDER-RIGHT-WIDTH: 1px}
FORM 		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 10px}
*/

/* BLUE COLOUR SCHEME 22-05-02 */
A:link       { COLOR: #003388; TEXT-DECORATION: none; }
A:visited    { COLOR: #1144AA; TEXT-DECORATION: none; }
A:hover      { TEXT-DECORATION: underline; }
.leftframe   { background-color: #E2EBF3; MARGIN-LEFT: 2px; }
.tableback   { background-color: #F0F4FF; }
.tableborder { background-color: #111133; }
.tablehead   { background-color: #99AACD;  color: #FFFF77; }
.tablerowb   { background-color: #FDFDFF; }
.tablerowa   { background-color: #F1FAFE; }

/* ORANGE COLOUR SCHEME 22-05-02 */
TD           { COLOR: #000000; }
A:link       { COLOR: #773300; TEXT-DECORATION: none; }
A:visited    { COLOR: #773300; TEXT-DECORATION: none; }
A:hover      { COLOR: #CC7777; TEXT-DECORATION: underline; }
.leftframe   { background-color: #FFEEBB; MARGIN-LEFT: 2px; }
.tableback   { background-color: #FCF8E5; }
.tablehead   { background-color: #FFE655; color: #000000; }
.tableborder { background-color: #666633; }
.tablerowb   { background-color: #F1F1F1; }
.tablerowa   { background-color: #E5E5E5; }

